Support » Plugins and Hacks » [Plugin: Aleph] When’s the 2.7 Compatible Version Releasing?

Viewing 4 replies - 1 through 4 (of 4 total)
  • If everything turns out right, this Monday.

    Done 🙂

    Hmm, I seem to get this error when I activate the plugin:

    Warning: Call-time pass-by-reference has been deprecated; If you would like to pass it by reference, modify the declaration of do_action(). If you would like to enable call-time pass-by-reference, you can set allow_call_time_pass_reference to true in your INI file in /[hidden for my reasons, this part is really my directory]/wp-content/plugins/el-aleph/lib/template-tags.php on line 328

    I just updated the plugin to version 0.8.1. It should be fixed … thanks for the feedback.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Aleph] When’s the 2.7 Compatible Version Releasing?’ is closed to new replies.